Get a user
GET /users/{userId}
GET /users/{userId}
Get the details for a single user.
userIdstring✻The user ID is a unique identifier for a user.
"9352258f-0263-47d1-b9c7-16cd93be7501"idstring✻The user ID is a unique identifier for a user.
"9352258f-0263-47d1-b9c7-16cd93be7501"blockedboolean✻The blocked property determines whether or not a user can use their account.
emailsarray✻The emails property is a list of verified email addresses that belong to a user.
The email is a unique email address to identify and communicate with the user.
"john@doe.com"namestringThe name is the user's name, and how they will be addressed in the app.
1..255 characters/.*\S.*/i"John Doe"initialsstringcountrystring✻The two-letter (A-2) ISO 3166-1 code for the user's country of residence. Only countries supported by Hedia are allowed.
"AT""CL""DE""DK""ES""FR""GB""IE""IT""LU""MT""PL""SE""DK"languagestring✻phonesarray✻The phones property is a list of verified phone numbers that belong to a user.
The phone is a unique phone number to identify and communicate with the user.
1..15 characters"+33689965433"rolestring✻The role property grants a specific set of permissions to the user.
"user""developer""support""admin"createdAtstring✻createdBystring✻updatedAtstringupdatedBystring